| Kea 3.0.2-git

lease_query_impl4.h File Reference
`#include <config.h>`
`#include <dhcp/pkt4.h>`
`#include <dhcpsrv/cfg_option.h>`
`#include <dhcpsrv/lease.h>`
`#include <dhcpsrv/subnet.h>`
`#include <lease_query_impl.h>`
Include dependency graph for lease_query_impl4.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::lease_query::LeaseQueryImpl4
| Provides configuration and for processing DHCPv4 lease queries. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::lease_query

## Typedefs
typedef boost::shared_ptr< LeaseQueryImpl4 > | isc::lease_query::LeaseQueryImpl4Ptr
| Defines a smart pointer to LeaseQueryImpl4 instance.